#header .slide{
	display: table;
	width:1200px;
	position: relative;
}

.es_sep{
	display: table-cell;
	width:10px;
}

.es_slide{
	display: table-cell;
	background-color:white;
	height : 480px;
	width : 900px;
	position: absolute;
	top: 0;
	left: 0;
}

.es_capsule_haut{
	display: table-cell;
	background-color:#000000;
	width:255px;
	vertical-align: top;
	color:#ffffff;
	font-weight: 400;
	padding:30px 0 0 35px;
	background-size:cover;
}

.es_capsule_haut h2{
	font-size:2.4em;
	font-weight: 400;
	color:#ffffff;
	padding:0;
}

.es_capsule_haut  .es_capsule_haut_accroche {
	margin: 0 0 1em 0;
}

.es_capsule_haut a{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 1.2em;
	text-transform: none;
	text-decoration: none;
	color: #000000;
	background-color: #ffffff;
	padding: 0.2em 0.5em;
	margin:0;
	transition: all 0.2s linear;
}

.es_capsule_haut a:hover{
	color: #ffffff;
	background-color: #cf0f0e;
}

.es_slide_image_ctn{
	position: relative;
}

.es_slide_image_ctn,.es_slide_image{
	width : 900px;
	height: 398px;
}

.es_slide_image{
	position: absolute;
	background-size:cover;
}

.es_slide_bas{
	height: 82px;
	display: table;
	width:100%;
}

.es_slide_gauche, .es_slide_droite{
	display: table-cell;
	width:42px;
	height: 100%;
	background : url(/images/sites/home-v2/fleche_gauche.jpg) no-repeat;
	background-size: cover;
	cursor:pointer;
}

.es_slide_droite{
	background-image : url(/images/sites/home-v2/fleche_droite.jpg);
}

.es_slide_texte{
	display: table-cell;
	background-color: black;
	color : white;
	width : 816px;
	height: 100%;
	position: relative;
}

.es_slide_texte a{
	text-transform: uppercase;
	color:white;
	font-size: 28px;
	position: absolute;
	display: inline-block;
	width:816px;
	height: 100%;
	line-height: 82px;
	vertical-align: middle;
	text-align: center;
	top:0;
}

#capsules > div{
	background-size:cover;
	background-repeat: no-repeat;
}

/*--------------------------------------------------------------Responsive--------------------------------------------------------------*/

/*-------------------- Large Devices, Wide Screens - Version 1000 de large --------------------*/
@media only screen and (min-width:981px) and  (max-width : 1190px) {
	
	#header .slide{
		width:1000px;
	}

	.es_sep{
		width:8px;
	}

	.es_slide{
		height : 400px;
		width : 750px;
	}

	.es_capsule_haut {height: 380px;width:222px;padding: 20px 0 0 20px;}
	.es_capsule_haut h2 {font-size:2.1em;}
	.es_capsule_haut a {font-size: 1.1em;padding: 0.2em 0.4em;}

	.es_slide_image_ctn,.es_slide_image{
		width :750px;
		height:332px;
	}

	.es_slide_bas{
		height: 68px;
	}

	.es_slide_gauche, .es_slide_droite{
		width:35px;
	}

	.es_slide_texte{
		width : 680px;
	}

	.es_slide_texte a{		
		font-size: 22px;
		width:680px;
		line-height: 68px;
	}

}

/*-------------------- Medium Devices, Desktops - Version 740 de large --------------------*/
@media only screen and (min-width:761px) and (max-width : 980px) {
	
	#header .slide{
		width:740px;
	}

	.es_sep{
		width:6px;
	}

	.es_slide{
		height : 292px;
		width : 559px;
	}

	.es_capsule_haut {height: 277px;width:172px;padding: 15px 0 0 15px;}
	.es_capsule_haut h2 {font-size:1.4em;}
	.es_capsule_haut .es_capsule_haut_accroche {margin: 0 0 0.8em 0;}
	.es_capsule_haut a {font-size: 0.9em;}

	.es_slide_image_ctn {
		position: relative;
	}

	.es_slide_image_ctn,.es_slide_image{
		width :559px;
		height:255px;
	}

	.es_slide_bas{
		height: 50px;
	}

	.es_slide_gauche, .es_slide_droite{
		width:25px;
	}

	.es_slide_texte{
		width : 498px;
	}

	.es_slide_texte a{		
		font-size: 17px;
		width:498px;
		line-height: 50px;
	}

}